/*     14943 : 타이틀 텍스트      */
.title__14943__ {font-size:0;}
.title__14943__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__14943__ p:before {content:''; position:absolute; background:#290056; font-size:0;}

.title__14943__.style_top p {padding-top:10px;}
.title__14943__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__14943__.style_right p {padding-right:14px;}
.title__14943__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__14943__.style_bottom p {padding-bottom:12px;}
.title__14943__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__14943__.style_left p {padding-left:14px;}
.title__14943__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__14943__.style_circle1 p {padding-left:18px;}
.title__14943__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__14943__.style_circle2 p {padding-left:18px;}
.title__14943__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #290056; background:none; box-sizing:border-box;
}

/*     14944 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__14944__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__14944__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__14944__ ul li:first-child {margin-top:0;}
.text_list__14944__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__14944__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__14944__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__14944__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__14944__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__14944__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__14944__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__14944__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     14940 : 표 2.0      */
.table__14940__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__14940__ > .table_inner {overflow:hidden; width:100%; width:760px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__14940__ * {box-sizing:border-box;}
.table__14940__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__14940__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__14940__ td.empty__14940__ {padding:50px 20px;}

/*     14945 : 타이틀 텍스트      */
.title__14945__ {font-size:0;}
.title__14945__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__14945__ p:before {content:''; position:absolute; background:#290056; font-size:0;}

.title__14945__.style_top p {padding-top:10px;}
.title__14945__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__14945__.style_right p {padding-right:14px;}
.title__14945__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__14945__.style_bottom p {padding-bottom:12px;}
.title__14945__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__14945__.style_left p {padding-left:14px;}
.title__14945__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__14945__.style_circle1 p {padding-left:18px;}
.title__14945__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__14945__.style_circle2 p {padding-left:18px;}
.title__14945__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #290056; background:none; box-sizing:border-box;
}

/*     14946 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__14946__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__14946__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__14946__ ul li:first-child {margin-top:0;}
.text_list__14946__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__14946__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__14946__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__14946__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__14946__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__14946__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__14946__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__14946__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     14947 : 표 2.0      */
.table__14947__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__14947__ > .table_inner {overflow:hidden; width:100%; width:760px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__14947__ * {box-sizing:border-box;}
.table__14947__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__14947__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__14947__ td.empty__14947__ {padding:50px 20px;}

/*     14965 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__14965__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__14965__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__14965__ ul li:first-child {margin-top:0;}
.text_list__14965__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#1d7ac8; vertical-align:top;}
.text_list__14965__ span:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_list__14965__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__14965__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__14965__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__14965__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__14965__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__14965__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__14965__ ul li {margin-top:8px;}
}

